Curewell Doctor-Android - Bug #3758

Patient > Patient details screen > same age(22) and weight(5) values are displaying for every patient
08/18/2022 04:19 PM - Abhishek k

Status: Resolved Start date: 08/18/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach screenshot
History

#1 - 08/18/2022 04:31 PM - Abhishek k

- Subject changed from Patient > Patient details screen > same age values(22) are displaying for every patient to Patient > Patient details screen >
same age(22) and weight(5) values are displaying for every patient

#2 - 08/31/2022 12:50 PM - shefali srivastav

- Status changed from New to Resolved
